Support » Plugin: Better WordPress Polldaddy Polls » [Plugin: Better WordPress Polldaddy Polls] Inputted API Key, but plugin said there was a problem

  • Requested an API key and inputted it. Using a free account. The WP blog is on a multisite install. Two error messages appeared. Problem with API key or possibly problem with SSL. We did not do anything to invoke SSL, and again it’s a free Polldaddy account.

    The “other” Polldaddy plugin from automattic.com has a place for Polldaddy username and password, while this plugin only asked for the key. The automattic.com plugin does not seem to be compatible with multisite. This one says it is but I could not get it to work.

    http://wordpress.org/extend/plugins/bwp-polldaddy/

  • The topic ‘[Plugin: Better WordPress Polldaddy Polls] Inputted API Key, but plugin said there was a problem’ is closed to new replies.